.toast-container {
	width: 280px;
	z-index: 9999;
}

* html .toast-container {
	position: absolute;
}

.toast-item {
	height: auto;
	background: #F1F1F3;
	   opacity: 0.99;
	color: #eee;
	padding-top: 16px;
	padding-bottom: 16px;
	padding-left: 6px;
	padding-right: 6px;
	font-family: lucida Grande;
	font-size: 14px;
	border: 1px solid #c9c9cf;
	display: block;
	position: relative;
	margin: 0 0 12px 0;
}
	.toast-item p {
		text-align: left;
		margin-left: 50px;
	}
	
.toast-item-close {
	background:url(../../img/notifyMessage/close-icon.png);
	width:22px;
	height:22px;
	position: absolute;
	top:7px;
	right:-2px;
	background-repeat: no-repeat;
	cursor: pointer;
}

.toast-item-image {
	width:37px;
	height: 37px;
	position: absolute;
	top: 48%;
	margin-top: -16px;
	left: 10px;
}

.toast-item-image-notice {
	background:url(../../img/user/success.png);
	opacity: 1;
	border-radius: 50%;
	background-size: 100%;
}

.toast-item-image-success {
	background:url(../../images/success.png);
}

.toast-item-image-warning {
	background:url(../../images/warning.png);
}

.toast-item-image-error {
	background:url(../../images/error.png);
}

.toast-type-notice {
	color: white;
}

.toast-type-success {
	color: white;
}

.toast-type-warning {
    color: white;
    border-color: #FCBD57;
}

.toast-type-error {
    color: white;
    border-color: #B32B2B;
}

/**
 * positions
 */
.toast-position-top-left {
    position: fixed;
    left: 20px;
    top: 85%;
    margin-top: -40px;
}

.toast-position-top-center {
    position: fixed;
    top: 20px;
    left: 50%;
    margin-left: -140px;
}

.toast-position-top-right {
    position: fixed;
    top: 20px;
    right: 20px;
}

.toast-position-middle-left {
    position: fixed;
    left: 20px;
    top: 50%;
    margin-top: -40px;
}

.toast-position-middle-center {
    position: fixed;
    left: 50%;
    margin-left: -140px;
    margin-top: -40px;
    top: 50%;
}

.toast-position-middle-right {
    position: fixed;
    right: 20px;
    margin-left: -140px;
    margin-top: -40px;
    top: 50%;
}
.toast-position-bottom-left {
    position: fixed;
    left: 20px;
    bottom: 10px;
}

/**
 * toast 
 * notifyMessage-messagetype1_0
 */
.notifyMessage-messagetype1_0.toast-item-wrapper .msg-box{
	color: #2C2938;
	font-family: 'sukhumvit',sans-serif;
	font-size: 17px;
	margin: 0px 0 0 50px;
	padding-right: 25px;	  
}
.notifyMessage-messagetype1_0.toast-item-wrapper .toast-item-image-notice {
    background:url(../../img/user/avatar-small.png);
    background-repeat: no-repeat;
    opacity: 1;
    border-radius: 50%;
  	background-size: 100% 100%;
}


/******    popup register     *******/
#notifyMessage-popuptype2{
	text-align: center;
	font-family: 'sukhumvit',sans-serif;
}
	#notifyMessage-messagetype2_0 .modal-content{
		background-image: url("../../img/notifyMessage/background.png");
		background-repeat: no-repeat;
		background-size: 100% 100%;
	}	
	#notifyMessage-messagetype2_1 .modal-content{
		background-image: url("../../img/notifyMessage/background.png");
		background-repeat: no-repeat;
		background-size: 100% 100%;
	}		
	#notifyMessage-popuptype2 .headtitle{	    
		margin: 0;
		font-size: 3.5em;
		color: #000000;
		margin-bottom: 15px;
		line-height: 0.8;
		font-weight: 600;
	}
	#notifyMessage-popuptype2 .titleBackgroup{	    
		position: absolute;
		z-index: 1;
		width: 100%; 
		margin-top: -20px;
		margin-left: -20px;
		background-color: #F86E3D; 
		border-top-left-radius: 4px;
	}
	#notifyMessage-popuptype2 .bottomBackgroup{	    
		position: absolute;
		z-index: 1;width: 100%;
		margin-left: -20px;
		background-color: #FFd045;
		border-bottom-left-radius:4px;
		border-bottom-right-radius: 4px; 
		height: 25px;
	}
	#notifyMessage-popuptype2 .titleBackgroup .tablevel{	    
		width: 100%;
		height: 60px;
	}
	#notifyMessage-popuptype2 .level{
		color: #000;
		font-size: 6em;
		background-image: url("../../img/notifyMessage/background-level.png");
		background-repeat: no-repeat;
		background-position: center;
		margin-bottom: 4px;
		background-size: 38% 100%;
		background-position-x: 50.5%;
		font-weight: 600;
		padding-top: 39px;
		padding-bottom: 26px;
		margin: 0;
		line-height: 1.2;
	}
	#notifyMessage-popuptype2 .level-bar{
		position: relative;
		height: 46px;
		width: 300px;
		background-image: url("../../img/notifyMessage/Score.png");
		background-repeat: no-repeat;
		background-position: center;
		background-size: 100% 100%;
		margin-left: auto;
		margin-right: auto;
		margin-top: -5px;
	}
	#notifyMessage-popuptype2 .level-bar .textbox{
		position: absolute;   
		font-weight: 600;    
		font-size: 22px;
	}
	#notifyMessage-popuptype2 .level-bar 
	.textbox.left{
		left: 18px;
		top: 32%;
		color: #000;
	}
	#notifyMessage-popuptype2 .level-bar 
	.textbox.left.double {
		left: 12.4px;
	}
	#notifyMessage-popuptype2 .level-bar 
	.textbox.right{
		right: 18px;      
		top: 32%;    
		color: #000; 
	}
	#notifyMessage-popuptype2 .level-bar 
	.textbox.right.double {
		right: 13px;
	}
	#notifyMessage-popuptype2 .show-point{
		color: #000;
		font-size: 1.2em;
		font-weight: 600;
		line-height: 1em;
		margin-top: 2px;
	}
	#notifyMessage-popuptype2 .tab {
		padding-top: 10px !important;
	}
	#notifyMessage-popuptype2 .show-point-icon{
		width: 32px;
		height: 33px;
	}
	#notifyMessage-popuptype2 .viewredeem {
		font-size: 1.5em;
		font-weight: 600;
		margin-top: 25px;
		margin-bottom: 6px; 
	}
	#notifyMessage-popuptype2 .viewredeem > a {
		color: black;
		background-color: #EC572D;
		padding: 2px 10px 0px 10px;
		border-radius: 9px;
		font-size: 1.1em;
	}
	#notifyMessage-popuptype2 .rankup-msg {
	 	color: #000;
		font-size: 30px;
  		line-height: 1;
		font-weight: 600;
	}
	#notifyMessage-popuptype2 .rankup-msg-detail{
	 	  margin-top: 7px;
		  padding-left: 7%;
		  font-size: 25px;
	}
	#notifyMessage-popuptype2 .rankup {
	  	color: #000;
		font-size: 27px;
		font-weight: 600;
		margin-top: 30px;
		margin-bottom: 12px
		
	}

    #notifyMessage-popuptype2 .show-point-box{
		font-size: 1.2em;
		padding-top: 3px;
    }

	#notifyMessage-popuptype2 .close{
		position: absolute;
		top: -14px;
		right: -18px;
		padding: 10px 7px;
		color: white;
		border: 3px solid white;
		border-radius: 60px;
		background-color: black;
		opacity: 1;
		font-size: 16px;
	}
	#notifyMessage-messagetype2_0-currentPoint,
    #notifyMessage-messagetype2_0-totalPoint{
	    padding-left: 10px;
	    font-size: 1.3em;
    }
    #notifyMessage-messagetype2_1-newRank{
		background-image: url("../../img/notifyMessage/rankupBg.png");    
		background-repeat: no-repeat;    
		background-position: center;
		background-size: 100% 100%;
		padding: 18px 53px 15px 55px; 
    }
.iboldfix {
	font-weight: normal !important;
	text-shadow: 0.5px 0px 0px,-1.1px 0px 0px !important; 
	-webkit-text-stroke: 0.5px !important; 
}
.iboldfix-xs {
	font-weight: normal !important;
	text-shadow: 0.5px 0px 0px,-1.1px 0px 0px !important;
	-webkit-text-stroke: 0.5px !important; 
}
.iboldfixs {
	font-weight: normal !important;
	text-shadow: 0px 0px 0px,0.2px 0px 0px !important;
	-webkit-text-stroke: 0.4px !important; 
}


@media (min-width: 768px) {

/******    popup notifyMessage-popuptype2     *******/
    #notifyMessage-popuptype2 .modal-dialog {
		width: 525px;
	}
	#notifyMessage-popuptype2 .modal-body {
		padding: 20px;
	}
    #main.sticky #notifyMessage-popuptype2 .modal-dialog {
		width: 525px;
		margin-top: 64px;
	}
	
}

@media (max-width: 767px) {
	
	.toast-item-wrapper {
		position: fixed;
		bottom: 0px;
		left: 0px;
		width: 100%;
	} 
	.toast-item {
		opacity: 1;
		border-radius: 0px;
		-webkit-border-radius: 0px;
		border: none;
		margin: 0;
	}     
	#notifyMessage-popuptype2 .modal-dialog {
		position: relative;
		width: 485px;
		margin: 0 auto;
	}
	#notifyMessage-popuptype2 .level-bar .textbox.right.double {
		  right: 13px;
	}
	
}

@media (max-width: 500px){
	
	#notifyMessage-popuptype2 .modal-dialog {
		position: relative;
		width: 320px;
		margin: 0 auto;
	}
	#notifyMessage-popuptype2 .headtitle {
		font-size: 2.5em;
		margin-top: -10px;
	}
	#notifyMessage-popuptype2 .titleBackgroup .tablevel{	    
		width: 100%;
		height: 40px;
	}
	#notifyMessage-popuptype2 .bottomBackgroup {
		height: 20px;
	}
	#notifyMessage-popuptype2 .level {
		font-size: 4em;
		background-size: 38% 99%;
		padding-top: 18px;
		padding-bottom: 10px;
		background-position-x: 50.5%;
	}
	#notifyMessage-popuptype2 .level-bar {
		height: 32px;
		width: 203px;
		margin-top: 0px;
	}
	#notifyMessage-popuptype2 .show-point-icon{
		width: 25px;
		height: 27px;
	}
	#notifyMessage-popuptype2 .show-point {
		margin-left: -3px;
		font-size: 1em;
		margin-top: 7px;
		font-weight: 900;
		margin-bottom: 17px;
	}
	#notifyMessage-popuptype2 .show-point-box {
		font-size: 1.2em;
		padding-top: 1.5px;
	}
	#notifyMessage-popuptype2 .tab {
		padding-top: 6px!important;;
	}
	#notifyMessage-popuptype2 .viewredeem > a {
		border-radius: 7px;
		font-size: 1.3em;
		padding: 3px 10px 1px 10px;
		margin-left: 10px;
	}
	#notifyMessage-messagetype2_0-currentPoint,
	#notifyMessage-messagetype2_0-totalPoint {
		font-size: 1.4em;
	}
	#notifyMessage-popuptype2 .viewredeem {
		font-size: 1em;
		font-weight: 600;
		margin-top: 12px;
		margin-bottom: -2px;
	}
	#notifyMessage-popuptype2 .level-bar 
	.textbox.left{
		left: 12px;
		top: 23%;
		font-size: 17px;
	}
	#notifyMessage-popuptype2 .level-bar 
	.textbox.left.double {
		left: 7px;
	}
	#notifyMessage-popuptype2 .level-bar 
	.textbox.right{
		right: 11px;      
		top: 23%;
  		font-size: 17px;
	}
	#notifyMessage-popuptype2 .level-bar 
	.textbox.right.double {
		right: 7px;
	}	
	#notifyMessage-popuptype2 .rankup-msg {
		font-size: 26px;
		font-weight: 900;
	}
	#notifyMessage-popuptype2 .rankup-msg-detail {
		margin-top: 1px;
		font-size: 20px;
	}
	#notifyMessage-popuptype2 .rankup {
		font-size: 25px;
		font-weight: 900;
		margin-top: 18px;
		margin-bottom: 6px;
	}
	#notifyMessage-messagetype2_1-newRank{
		padding: 10px 40px 10px 40px;   
    }
	
}

